RETIRED: Movable Type A-Form Plugins Cross Site Scripting and Unspecified Security Vulnerabilities

To exploit the cross-site scripting issue, attackers must entice an unsuspecting user to follow a specially crafted URI.


 

Privacy Statement
Copyright 2010, SecurityFocus